
[413O_M_crisp_partcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=2.700000
Car_Diffuse_Lighting=1.850000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.210000
Character_Lighting=1.000000
CloudName=Us_clouded02
Cloud_Scale=7.900000
DiffuseBlue=0.590000
DiffuseGreen=0.500000
DiffuseRed=0.500000
Extinction=0.450000
FogBlue=0.690000
FogEnd=975.000000
FogGreen=0.620000
FogRed=0.590000
FogStart=259.000000
Greenstein_Value=1.000000
Inscattering=0.220000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=1.300000
Rayleigh_Multiplier=0.040960
SkyboxName=Morning_clear
SkyboxSaturation=0.450000
Skybox_Scale=89.110001
Specular_Alpha=0.150000
Specular_Glossiness=4.000000
SunDir=0.563276 -0.772051 0.227951
SunOffset=-0.200000
Sun_Intensity=138.000000
SuperbowlFogEnd=7960.000000
SuperbowlFogStart=-3960.000244
Superbowl_Scale=0.200000
Terrain_Reflectance=0.060000
Terrain_Reflectance_Blue=0.590000
Terrain_Reflectance_Green=0.550000
Terrain_Reflectance_Red=0.540000
Turbidity=-1.000000
UseFog=false

[413O_M_nosnow_lightcloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=2.200000
Car_Diffuse_Lighting=1.200000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.210000
Character_Lighting=1.000000
CloudName=Us_precipitation02_pc
loud_Scale=5.200000
DiffuseBlue=0.480000
DiffuseGreen=0.500000
DiffuseRed=0.490000
Extinction=0.450000
FogBlue=0.590000
FogEnd=1055.000000
FogGreen=0.510000
FogRed=0.470000
FogStart=66.000008
Greenstein_Value=0.80000
Inscattering=0.11000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
MipMap_Bias=-2.120000
Particle_Lighting=1.10000
Rayleigh_Multiplier=0.460140
SkyboxName=Evening_clear
SkyboxSaturation=0.120000
Skybox_Scale=100.000000
Specular_Alpha=0.20000
Specular_Glossiness=1.000000
SunDir=0.563276 -0.772051 0.227951
SunOffset=-0.050000
Sun_Intensity=78.000000
SuperbowlFogEnd=2750.999939
SuperbowlFogStart=-2950.000028
Superbowl_Scale=0.200000
Terrain_Reflectance=0.222000
Terrain_Reflectance_Blue=0.480000
Terrain_Reflectance_Green=0.450000
Terrain_Reflectance_Red=0.440000
Turbidity=-1.000000
UseFog=true

[413O_M_heavysnow_heavycloud]
AmbientBlue=0.500000
AmbientGreen=0.510000
AmbientRed=0.510000
Car_Ambient_Lighting=1.940000
Car_Diffuse_Lighting=1.800000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.100000
CloudName=Us_precipitation02_pc
Cloud_Scale=5.000000
DiffuseBlue=0.500000
DiffuseGreen=0.490000
DiffuseRed=0.490000
Extinction=0.350000
FogBlue=0.720000
FogEnd=795.000000
FogGreen=0.670000
FogRed=0.670000
FogStart=-18.000008
Greenstein_Value=0.940000
Inscattering=0.060000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=2.10000
Rayleigh_Multiplier=0.810040
SkyboxName=Morning_clear
SkyboxSaturation=0.030000
Skybox_Scale=100.000000
Specular_Alpha=0.780000
Specular_Glossiness=1.900000
SunDir=0.563276 -0.772051 0.227951
SunOffset=1.000000
Sun_Intensity=88.000000
SuperbowlFogEnd=2400.000000
SuperbowlFogStart=-2440.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.486000
Terrain_Reflectance_Blue=0.450000
Terrain_Reflectance_Green=0.380000
Terrain_Reflectance_Red=0.340000
Turbidity=1.000000
UseFog=true

[413O_M_lightsnow_heavycloud]
AmbientBlue=0.500000
AmbientGreen=0.510000
AmbientRed=0.510000
Car_Ambient_Lighting=1.940000
Car_Diffuse_Lighting=1.800000
Car_Lighting=1.000000
Car_Shadow_Alpha=0.000000
Character_Lighting=1.100000
CloudName=Us_precipitation02_pc
Cloud_Scale=5.000000
DiffuseBlue=0.500000
DiffuseGreen=0.490000
DiffuseRed=0.490000
Extinction=0.350000
FogBlue=0.720000
FogEnd=795.000000
FogGreen=0.670000
FogRed=0.670000
FogStart=-18.000008
Greenstein_Value=0.940000
Inscattering=0.060000
Mie_Multiplier=0.001000
MipMapBias=-3.000000
Particle_Lighting=2.10000
Rayleigh_Multiplier=0.060040
SkyboxName=Morning_clear
SkyboxSaturation=0.030000
Skybox_Scale=100.000000
Specular_Alpha=0.780000
Specular_Glossiness=1.900000
SunDir=0.563276 -0.772051 0.227951
SunOffset=1.000000
Sun_Intensity=78.000000
SuperbowlFogEnd=2400.000000
SuperbowlFogStart=-2440.000000
Superbowl_Scale=0.200000
Terrain_Reflectance=0.486000
Terrain_Reflectance_Blue=0.450000
Terrain_Reflectance_Green=0.380000
Terrain_Reflectance_Red=0.340000
Turbidity=-0.000000
UseFog=true

[413O_M_nosnow_heavycloud]
AmbientBlue=0.520000
AmbientGreen=0.500000
AmbientRed=0.500000
Car_Ambient_Lighting=2.140000
Car_Diffuse_Lighting=1.500000
Car_Lighting=1.200000
Car_Shadow_Alpha=0.000000
Character_Lighting=0.800000
CloudName=Us_clouded02
Cloud_Scale=5.200000
DiffuseBlue=0.000000
DiffuseGreen=0.000000
DiffuseRed=0.000000
Extinction=0.360000
FogBlue=0.00100
FogEnd=150.00000
FogGreen=0.0010
FogRed=0.0010
FogStart=3.0000
Greenstein_Value=-0.080000
Inscattering=0.460000
Mie_Multiplier=0.001000
MipMapBias=-2.880000
MipMip_Bias=-0.000000
Particle_Lighting=1.200000
Rayleigh_Multiplier=0.080930
SkyboxName=Evening_clear
SkyboxSaturation=0.150000
Skybox_Scale=100.000000
Specular_Alpha=0.10000
Specular_Glossiness=2.500000
SunDir=0.0 -0.0 -0.0
SunOffset=0.50000
Sun_Intensity=60.000000
SuperbowlFogEnd=499.000000
SuperbowlFogStart=-499.00000
Terrain_Reflectance=0.592000
Terrain_Reflectance_Blue=0.550000
Terrain_Reflectance_Green=0.480000
Terrain_Reflectance_Red=0.470000
Turbidity=0.000000
UseFog=true
